#82 Plot the function

2.0
closed-fixed
None
5
2017-02-02
2016-12-01
No

I have the following Isue, please help me.

When I want to draw (plot) a function in jpicedt 1.6 pre1
it shows an error::

Bean Shell script evaluation error:
"WholeNumberField"
at line 200 in file [C:\jpicedt-install_1_6-pre1_20160719\macros\Maths\Plot_function.bsh]

Please guide me what can I do?

1 Attachments

Discussion

  • Vincent Belaïche

    Hello Satish,

    Following our discussion (cf. 1, 2 & 3) I made public the fix : 4.

    Would you mind if I add your name to our acknowledgement list: 5 ?

     
  • Vincent Belaïche

    • status: open --> open-accepted
     
  • Satish Shukla

    Satish Shukla - 2017-02-01

    Sure my friend, please add name.

    Thanks and Best Wishes

    Dr. Satish Shukla
    Department of Applied Mathematics
    Shri Vaishnav Institute of Technology & Science
    Indore (M.P.), 453331
    India


    On Wed, 1/2/17, Vincent Belaïche vincentb1@users.sf.net wrote:

    Subject: [jpicedt:bugs] #82 Plot the function
    To: "[jpicedt:bugs]" 82@bugs.jpicedt.p.re.sf.net
    Date: Wednesday, 1 February, 2017, 7:09 PM

    Hello Satish,
    Following our discussion (cf. 1,
    2
    & 3)
    I made public the fix : 4.
    Would you mind if I add your name to our acknowledgement
    list: 5
    ?

    [bugs:#82]
    Plot the function
    Status: open

    Group: 2.0

    Created: Thu Dec 01, 2016 11:51 AM UTC by
    Satish Shukla

    Last Updated: Thu Dec 01, 2016 11:51 AM
    UTC

    Owner: Vincent Belaïche

    Attachments:

    jPIC.png
    (20.6 kB; image/png)

    I have the following Isue, please help me.
    When I want to draw (plot) a function in jpicedt 1.6
    pre1

    it shows an error::
    Bean Shell script evaluation error:

    "WholeNumberField"

    at line 200 in file
    [C:\jpicedt-install_1_6-pre1_20160719\macros\Maths\Plot_function.bsh]
    Please guide me what can I do?

    Sent from sourceforge.net because you indicated interest
    in https://sourceforge.net/p/jpicedt/bugs/82/
    To unsubscribe from further messages, please visit https://sourceforge.net/auth/subscriptions/

     
  • Vincent Belaïche

    • status: open-accepted --> closed-fixed
     
  • Vincent Belaïche

    Done.

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks